Plugin non funzionanti ocn la versione 3.41

Aiuto! Supporto in italiano
dragonflai
Posts: 7
Joined: Thu Jun 18, 2009 10:14 am

Plugin non funzionanti ocn la versione 3.41

Postby dragonflai » Thu Jun 18, 2009 10:47 am

ciao a tutti,
nuovo di questo mondo nucleus, ho scaricato la versione aggiornata.
Mio malgrado pero' ho scoperto che molti plugin non sono piu' compatibili.
infatti appena li importo, appaiono una serie di errori php.....

la actionlog spesso riporta la scritta che e' impossibile trovare la versione o altri dati.
Cosa posso fare?
Devo installare la versione precedente e perdere gli aggiornamenti, opppure c'e' la possibilita' di intervenire nei singoli file php.. e come.

ciao a tutti
Sandro Pons
Posts: 19
Joined: Sat Mar 11, 2006 5:35 pm
Location: Italy

Postby Sandro Pons » Mon Jun 29, 2009 5:43 pm

Ciao, potresti dare qualche indicazione ulteriore?

che versione di nucleus stai utilizzando e quali plugin?
(incolla anche il messaggio di errore)

Grazie

Return to “Italiano”